package com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas.asistenciadeviaje;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuAsistenciaDeViajeEmpresa extends DefaultItemMenuSistema {

    public ItemMenuAsistenciaDeViajeEmpresa() {
        super("busquedaAsistenciaDeViajeEmpresaController.windowMenu.title");
    }

    @Override
    public String getClaveMenu() {
        return "COM.RJCONSULTORES.ADMINISTRACION.GUI.TARIFAS.MENU.ASISTENCIADEVIAGEMEMPRESA";
    }

    @Override
    public void ejecutar() {
        PantallaUtileria.openWindow("/gui/tarifas/busquedaAsistenciaDeViajeEmpresa.zul",
                Labels.getLabel("busquedaAsistenciaDeViajeEmpresaController.window.title"), getArgs() ,desktop);

    }
}
